Subject: Re: bug#73872: 30.0.91; emacs-lisp-mode-syntax-table active when calling `describe-variable' on variable with textually large value.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Dec 2024 10:46:37 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 21 Dec 2024 10:10:11 -0500
> 
> >> Aahhhh!
> >> So the underlying problem already bite in the usual case but you worked
> >> around it by changing `help-mode-syntax-table`.
> >> I think your change to `help-mode-syntax-table` is about right, so we
> >> should include it in any fix to this bug.
> > I was going to install that change, but then I noticed that it removed
> > the call to terpri.  Is that intentional?
> 
> [ I don't think the `terpri` was meant to be removed, no.  ]
> 
> Here's the patch I suggest we install (obviously not on `emacs-30`).

Thanks.  Sigurd Dam Sonniks, does this patch solve your problem?